GIS - Feature #3073

Alchemy Rainfall 2016
04/11/2016 16:20 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016
Priority: Normal Due date:

Assignee: Philippe May % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Philippe,

2016 rainfall data for Alchemy

Giulio

History

#1 - 11/11/2016 22:54 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:43 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

2016 Alchemy.xlsx 15.5 KB 04/11/2016 Giulio Di Anastasio
